Drupal Vulnerability - CVE-2018-7602 Security Update

Dear Valued Clients, We strongly recommend you to update your Drupal websites to the most recent version of Drupal 7 or 8 core immediately, to fix a Remote Code Execution (RCE) vulnerability.The latest Drupal core vulnerability, designated, SA-CORE-2018-004 and assigned CVE-2018-7602, is related to the March SA-CORE-2018-002 flaw (CVE-2018-7600), ... Read More »

28th Apr 2018
Holiday Advisory | Labor Day (May 1)

Dear Clients,

On May 1, 2017 (Tuesday), which has been declared as a Regular Holiday in celebration of Labor Day, our office is open 24x7 but with skeletal staff only.

Thank you,

Web.com.ph Team

27th Apr 2018